KGHOSTVIEW(1)

NAME
kghostview - KDE PS/PDF Viewer

SYNOPSIS
kghostview [Qt-options] [KDE-options] [URL]

DESCRIPTION
This manual page documents briefly the KGhostView KDE Application. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

KGhostView displays and prints PostScript (.ps, .eps) and Portable Document Format (.pdf) files. It a port to KDE of Tim Theisen's Ghostview program which uses Alladin Ghostscript to view documents prepared in Adobe's PostScript page description language. PostScript is the major page description language for printing on UNIX(rg systems and this application can be used to preview material intended for printing or for reading documents online.

You can use KGhostView with all recent versions of Ghostscript. Newer versions offer much improved performance which you can take advantage of with KGhostView.

If a document does not conform to the Adobe document structuring convention the functionality of the viewer is limited. For example, if there is no table of contents, skipping around the document and marking pages is not possible.

This program is part of the official KDE graphics module.

  Generic options:

--help
    Show help about options

--help-qt
    Show Qt specific options

--help-kde
    Show KDE specific options

--help-all
    Show all options

--author
    Show author information

-v, --version
    Show version information

--license
    Show license information

--  End of options

  Arguments:

URL Location to open

SEE ALSO
The full documentation for KGhostView is maintained as a docbook manual. If the khelpcenter program is properly installed at your site, the command

    khelpcenter help:/kghostview

should give you access to the complete manual.

AUTHOR
KGhostView was written by Wilco Greven <greven@kde.org>, David Sweet <dsweet@kde.org>, Mark Donohoe <donohoe@kde.org>, David Faure <faure@kde.org>, Daniel Duley <mosfet@kde.org> and Espen Sand <espen@kde.org>
Please use http://bugs.kde.org to report bugs, do not mail the authors directly.
This manual page was prepared by Karolina Lindqvist <pgd-karolinali@algonet.se> for the Debian GNU/Linux system (but may be used by others).